{
	"name": "Sekia Hills DEC",
	"description": "Drift Track",
	"tags" : ["#drift","drift","test track","circuit","original","Japan"],
	"geotags": ["lat", "lon"],
	"country": "Japan",
	"city": "Kyushu Island",
	"length": "850 Meters",
	"width": "9 Meters",
	"pitboxes": "32",
	"run": "Drifting"
}